Subject: Re: bug#44973: Add a macOS global hotkey function

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Jan 2021 17:04:21 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 05 Jan 2021 09:25:24 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > w32-register-hot-key allows a consistent UX across platforms
> > _inside_Emacs_.  Your changes, AFAIU, aims at using Emacs as a way to
> > work around problems in the OS WM, not in Emacs running on that OS.
> >
> > So I'm still not sure we should install this.
> >
> > Lars, do you have an opinion on this?
> 
> Since this brings up the Macos version of Emacs into feature parity with
> what you can do in GNU/Linux and Windows, I don't have any objections to
> including it.  

Then I guess we can install it (once the other problem is solved).